@charset "utf-8";
/* CSS Document */



body {margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; color:#000; font-size:13px;}
img {
border:none;
}
ul {
padding:3px,3px,3px,3px;
margin:4px;
}
p, td, input, label, form, h1, h2, h3, h4, h5, h6 {
padding:0px;
margin:0px;
border:none;
}
h1{font-size:24px}

#maincointener{width:952px; margin:0px auto; padding:0px; height:auto; position:relative;}
.header{width:952px; margin:0px; padding:0px; float:left; height:auto;}
.header-left{width:842px; margin:0px; padding:20px 0 0 0; float:left; height:auto;}
.headerright{width:93px; margin:90px 0 0 0; padding:0px; float:right; height:auto;}
.callus{width:159px; margin:10px 0 0 6px; padding:0px; float:left; height:auto; font-family: calibri; color:#000; font-size:23px; font-weight:bold; text-align:center;line-height:22px}

.logo{width:806px; margin:0px; padding:0px; float:left; height:auto;}
#menu{width:674px; margin:10px 0 0 0; padding:0px; float:left; height:39px; background:url(images/menubg.jpg) repeat-x center top;  font-family: calibri; font-size:13px; color:#FFF;}
#menu ul{width:674px; margin:0px; padding:0px; float:left; height:39px;}
#menu li{margin:0px; padding:0 8px 0 8px; float:left; line-height:38px; font-size:11px; color:#FFF; background:url(images/divider.jpg) no-repeat left; font-weight:normal;}
#menu li a{margin:0px; padding:0px; line-height:39px; font-size:13px; color:#FFF; text-decoration:none;}
#menu li a:hover, #menu li.current-menu-item a{margin:0px; padding:0px; line-height:39px; font-size:13px; color:#000;}

#menu ul li:hover > ul{display:block !important;width:auto !important;background:url(images/sbumenu-bg.png) repeat center top;height:auto !important}
#menu ul li:hover a{color:#000}
#menu ul li:hover ul a{color:#fff;}
#menu ul li li a{line-height:25px !important}
#menu ul li:hover ul a:hover,#menu ul li li.current-menu-item a{color:#000}
#menu ul li li{background:none;line-height:25px;float:none !important}
#menu ul li.current_page_parent a{color:#000}

#banner{width:952px; margin:6px 0 0 0; padding:0px; float:left; height:auto;}

.middlcointener{width:942px; margin:10px 0 0 0; padding:0 5px 25px 5px; float:left; height:auto; font-family: calibri; font-size:15px; text-align:justify; line-height:16px; color:#6b6b6b;}

.footer{width:912px; margin:0px; padding:0 20px 0 20px; float:left; height:99px; background: #3cb54a url(images/footer-bg.jpg) repeat-x center top; min-height:90px;}

.footerleft{width:225px; margin:30px 0 0 0; padding:0px; float:left; height:auto; font-size:12px; color:#fff; line-height:13px; font-family: calibri;}

.footerright{width:217px; margin:70px 0 0 0; padding:0px; float:right; height:auto; font-size:12px; color:#fff; line-height:13px; font-family: calibri; text-align:right;}

#post-2 .entry-title,.footerleft .widget-title,.footerright .widget-title,#banner .widget-title,.headerright .widget-title,.callus .widget-title,.menu .widget-title,#post-7 .entry-title, #post-15 .entry-title, #post-17 .entry-title, #post-19 .entry-title, #post-21 .entry-title,#post-41 .entry-title,#post-28 .entry-title,#post-55 .entry-title,#post-58 .entry-title,#post-63 .entry-title,#post-66 .entry-title,#post-69 .entry-title,#post-72 .entry-title,#post-75 .entry-title,#post-78 .entry-title,#post-81 .entry-title,#post-84 .entry-title{ display:none;}
.entry-content{clear:both;}

// contact form

.maincontact {
	width:942px;
	float:left;
	padding:20px 5px 25px 5px;
}

.contact-left {
	width:388px;
	float:left;
}

.c-left-1 {
	width:133px;
	float:left;
}

.c-left-1 ul{
	margin:0px;
	padding:0px;
}

.c-left-1 li{
	width:133px;
	float:left;
	font-size:15px;
	color:#6b6b6b ;
	line-height:40px;
	font-family: calibri;
list-style:none;
}

.c-left-2 {
	width:254px;
	float:right;
}

.c-left-2 ul{
	margin:0px;
	padding:0px;
}

.c-left-2 li{
	width:254px;
	float:right;
	font-size:15px;
	color:#000;
	line-height:40px;
	font-family: calibri;
	height:40px;
list-style:none;
}

.wpcf7-text{
	width:211px;
	float:left;
	border:1px solid #6fbe45;
	padding:0 0 0 0;
	height:23px;
}

.wpcf7-textarea{
	width:211px;
	float:left;
	border:1px solid #6fbe45;
	padding:0 0 0 0;
	height:83px;
}

.contact-midle {
	width:248px;
	float:left;
}

.contact-midle ul{
	margin:0px;
	padding:0px;
}

.contact-midle li{
	width:248px;
	float:left;
	height:38px;
	line-height:28px;
	font-size:12px;
	color:#000;
	font-weight:normal;
	font-family: calibri;
}


.contact-right {
	width:300px;
	float:right;
}

.contact-right ul{
	margin:0px;
	padding:0px;
}

.contact-right li{
	width:300px;
	float:left;
	height:38px;
	line-height:28px;
	font-size:12px;
	color:#000;
	font-weight:normal;
	font-family: calibri;
}

.c-textarea {
	width:807px;
	float:right;
}

.textarea1 {
	width:800px;
	float:left;
	height:176px;
	border:1px solid #6fbe45;
}

.submit {
	width:200px;
	float:right;
	padding:6px 10px 0 0;
	*padding:0px;
}

.wpcf7-submit{
	background:url(images/submit-btn.png) no-repeat left top;
	width:63px;
	height:20px;
	cursor:pointer;
	border:0px;
	float:right;font-size:0px;
}

.bottom-txt {
	width:200px;
	float:right;
	text-align:right;
	padding:18px 0 0 0;
}

.normal-link {
	font-size:12px;
	font-family: calibri;
	color:#6B6B6B;
	text-decoration:none;
}

.normal-link:hover{
	font-size:12px;
	font-family: calibri;
	color:#6B6B6B;
	text-decoration:underline;
}

.wpcf7-list-item{ clear: both;
     color: #6b6b6b;
    float: left;
    font-family: calibri;
    font-size: 15px;
    font-weight: normal;
    height: 38px;
    line-height: 28px;
    width: 248px;}

.chek{
    background: url("images/checkbox.png") no-repeat scroll 0 0 transparent;
    clear: left;
    display: block;
    float: left;
    height: 27px;
    padding: 0 5px 0 0;
    width: 27px;
}

#comments{border: 1px solid #6FBE45;
    float: left;
    height: 176px;
    width: 800px;}
.wpcf7-not-valid-tip-no-ajax{ clear: both;
    color: red;
    
    line-height: 15px;}

span.wpcf7-form-control-wrap {
    position: static !important;}

div.wpcf7-response-output {
    margin: 3.4em 0.5em 1em !important;}
.NFCheck{height: 25px !important;width:23px !important;  left: 0 !important;position: relative !important; top: 0 !important;display:block;float:left}

.niceform{position:relative;}

li.first-child{list-style:none}